mlmmj-send(1)

NAME
mlmmj-send - send mail to a mailinglist or similar

SYNOPSIS
mlmmj-send [-L /path/to/list | -l listctrl] -m mail [-aDFhorsTV]

DESCRIPTION

-a  Don't archive the mail

-D  Don't delete the mail after it's sent

-F  What to use as MAIL FROM:

-h  Print help

-l  List control variable.

-L -path
    Full path to list directory

-m  Full path to mail file

-o  Address to omit from distribution (normal mail only)

-r  Relayhost IP address (defaults to 127.0.0.1)

-R  What to use as "Reply-To:" header

-s  Subscribers file name

-T  What to use as RCPT TO:

-V  Print version

This binary is used to send all kinds of mail to mlmmj managed mailinglists, but can potentially be used standalone for sending mails.

The only option that is not self explanatory is the -l -list -control -option:

1   send a single mail.

    This is used together with -F and -T to send one mail to one recipient.

2   mail to moderators.

    Used for sending mails to the moderators of a list.

3   resend failed list mail

4   send to file with recipients

5   bounceprobe

6   single listmail to single recipient

AUTHORS
This manual page was written by the following persons: Søren Boll Overgaard <boll@debian.org> (based on html2man output) Mads Martin Jørgensen <mmj@mmj.dk>

BUGS
This manual page is very scarce documentation of the mlmmj-send binary. The reason for this is that it's really not supposed to be used by any human, but only supposed to be invoked from other mlmmj binaries. So in case more documentation is needed, please read the source.